编译 java 出错

我在编译index_jsp.java 时,遇见编译提示

Note:index_jsp.java uses or overrides a deprecated API.

Note:Recompile with -deprecation for details.

请各位高手帮忙解决一下

阅读更多
文章标签: java deprecated
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭